/* ==========================================================================
   Global
   ========================================================================== */
html { font-size: 62.5%; }
a { color: #4e4e4e; -webkit-transition: color 300ms, background 300ms; -moz-transition: color 300ms, background 300ms; transition: color 300ms, background 300ms; }
a:hover { color: #000; }
body { color: #4e4e4e; font: 14px/1.5 Arial, Helvetica, sans-serif; background: #fff; }
.wrapper { width: 1100px; margin-left: auto; margin-right: auto; }
.wrapper:after,
.row:after { content: ""; display: table; clear: both; }
.en { font-family: Arial, Helvetica, sans-serif !important; }
.row { min-width: 1100px; }
/* arrow */
.arrow { position: absolute; top: 50%; margin-top: -4px; }
.arrow * { position: absolute; top: 0; left: 0; width: 0; height: 0; border: 0 dashed transparent; overflow: hidden; }
/* arrow-right */
.arr-r * { border-left-style: solid; border-width: 4px 0 4px 4px; }
.arr-r em { left: 1px; }
.arr-r span { border-left-color: #3675bb; }
.tri { position: absolute; width: 0; height: 0; border: 0 dashed transparent; overflow: hidden; }
/* ==========================================================================
   Header
   ========================================================================== */
header { min-width: 1100px; border-bottom: 1px solid #e4e4e4; }
header .wrapper { height: 71px; position: relative; z-index: 99; }
.logo { position: absolute;  left: 0; top: -2px; }
/* search */
.globalsearch { float: right; margin-top: 25px; margin-left: 33px; }
.globalsearch #q,
.globalsearch .search-btn { float: left; border: 0 none; background: transparent; }
.globalsearch #q { width: 128px; height: 19px; padding: 4px 38px 4px 10px; line-height: 19px; background: url(../images/search-bg.gif) no-repeat; }
.globalsearch .search-btn { width: 38px; margin-left: -38px; height: 27px; cursor: pointer; }
.globalsearch .search-btn .fa { font-size: 14px; line-height: 27px; color: #999999; }
.globalsearch .search-btn:hover .fa { color: #000; }
/* ==========================================================================
   Nav
   ========================================================================== */
/* primary */

.globalnav { position: relative; z-index: 99; float: right; border-left: 1px solid #e4e4e4; }
.globalnav li { float: left; border-right: 1px solid #e4e4e4; }
.globalnav li a { display: block; color: #4e4e4e; padding: 0 28px; font-size: 14px; line-height: 70px; border-bottom: 1px solid #fff; -webkit-transition: border-color 300ms; -moz-transition: border-color 300ms; transition: border-color 300ms; text-transform: uppercase; font-weight: 700; }
.globalnav .nav-sep { background: #909191; width: 1px; height: 14px; margin-top: 14px; }
.globalnav .active a,
.globalnav li .active1 { color: #000; border-color: #000; background: #f7f7f7; }
.globalnav .dropdown { position: absolute; z-index: 99; display: none; background: #000; }
.globalnav .dropdown a { white-space: nowrap; line-height: 30px; color: #fff; padding-bottom: 0; border-bottom: 0 none; background: none; }
.globalnav .dropdown a:hover { color: #000; background: #f7f7f7; }
/* ==================================
   banner
   ================================== */
.banner { position: relative; overflow: hidden; min-width: 1100px; width: 100%; height: 794px; margin-bottom: 2px; }
.banner .bd li a { position: absolute; left: 0; top: 0; overflow: hidden; background-position: 50% 0; background-repeat: no-repeat; width: 100%; height: 794px; /* superslide 取值规定必须是具体数值 */ }
.banner .hd { position: absolute; bottom: 24px; left: 0; width: 100%; text-align: center; }
.banner .hd ul { display: inline-block; *display:inline;
zoom: 1; }
.banner .hd li { float: left; cursor: pointer; width: 12px; height: 12px; margin: 0 5px; font-size: 0; line-height: 0; overflow: hidden; background-color: #707275; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.banner .hd .on { background-color: #000; }
/* ==========================================================================
   Content
   ========================================================================== */
.r1 { border-top: 1px solid #f2f2f2; background: #fff url(../images/r1-bg.gif) no-repeat 50% 76px; min-height: 207px; }
.r1 .wrapper { }
/* mod */ 
.mod { float: left; color: #000; }
.mod-wrap { padding: 10px 20px; background: #fff; height: 285px; }
.mod-news { margin-bottom: 15px; height: 125px; }
.mod-contact { height: 125px; }
.mod-hd { height: 38px; line-height: 38px; overflow: hidden; margin-bottom: 8px; }
.mod-hd h2 { float: left; }
.mod-hd h2 a { color: #2c2c2c; font-size: 18px; }
.mod-hd .more { float: right; color: #3c7cb8; font-size: 12px; }
.pro { position: relative; *zoom:1;
padding-top: 39px; }
/* pro */
.pro-list { }
.pro-list li { float: left; width: 139px; margin: 0 9px; }
.pro-list .pic { display: block; width: 100%; height: 112px; }
.pro-list .pic img { width: 100%; height: 100%; }
.pro-list .caption { text-align: center; }
.pro-list .caption a { color: #000; }
.r2 { background: #efefef; border-top: 1px solid #eaeaea; padding: 30px 0 38px; }
.mod1 { width: 366px; }
.mod2 { width: 384px; margin: 0 15px; }
.mod3 { width: 320px; }
.mod1 .pic { display: block; margin-bottom: 10px; }
.control-nav { position: absolute; z-index: 999; }
.control-nav li { float: left; border-bottom: 2px solid #c5c5c5; width: 15px; height: 10px; font-size: 0; line-height: 0; overflow: hidden; margin: 0 4px; cursor: pointer; }
.control-nav .on { border-color: #6a6a6a; }
/* new-pro */
.new-pro,
 .news-focus { position: relative; *zoom:1;
}
.new-pro-list li { float: left; }
.new-pro-list li .imgArea { width: 130px; height: 235px; margin: 0 10px; }
.new-pro-list li .txtArea { padding-left: 10px; height: 200px; }
.new-pro-list li .txtArea h3 { font-size: 24px; font-weight: 300; }
.new-pro-list li .txtArea h3 a { color: #000; }
.new-pro-list li .txtArea h3 a:hover { text-decoration: underline; }
.new-pro-list li .txtArea .desc { color: #b6b6b6; padding: 8px 0; }
.new-pro-list li .txtArea .more { }
.new-pro .control-nav { bottom: 20px; left: 150px; }
.news-focus .control-nav { bottom: -20px; left: 0; }
.mod-contact .imgArea { width: 105px; height: 105px; margin-left: 30px; margin-top: -30px; }
/* ==========================================================================
   Footer
   ========================================================================== */
footer { min-width: 1100px; background: #2c2c2c; padding: 20px 0; color: #fff; text-align: center; }
footer a { color: #fff; }
footer a:hover { text-decoration: underline; }
